h2, .h2 {
    font-size: 1.8em;
    line-height: 1.2em;
}
#menu-menu2016.menu > li {
    border-left: 4px solid #fd8321;
    padding-left: 5px;
}
#menu-menu2016.menu > li ul {
    background-color: #fcf6f2;
    border-bottom: 3px solid #e64415;
}
#menu-menu2016-2.menu > li ul {
    background-color: #fcf0e8;
    border-bottom: 3px solid #e64415;
}

#menu-menu2016.menu > li ul a:hover {
    color: #e64415;
}

#menu-menu2020.menu > li {
    border-left: 4px solid #fd8321;
    padding-left: 5px;
    padding-bottom: 0px;
    margin-bottom: 15px;
}
#menu-menu2020.menu > li ul {
    background-color: #fcf6f2;
    border-bottom: 3px solid #e64415;
}
#menu-menu2020-2.menu > li ul {
    background-color: #fcf0e8;
    border-bottom: 3px solid #e64415;
}

#menu-menu2020.menu > li ul a:hover {
    color: #e64415;
}

.slider_home .bx-wrapper .bx-pager a:hover, .slider_home .bx-wrapper .bx-pager a.active {
    background-color: #fd8321;
}
.slider_home .bx-wrapper .bx-pager a {
    width: 12px;
    height: 12px;
}
.home_search .container .content {
    border-radius: 8px;
}
.home_search form .btn-inverse {
    background-color: #67BBBD;
}


.breves_filter .container .filtres form {
    border-radius: 8px;
}
.breves_filter .filtres form h3 {
    color: #67bbbd;
}
.breves_filter form .btn-inverse {
    background-color: #67BBBD;
}


.home_actualites div.synthese .jour {
    color: #67bbbd;
}
.home_actualites div.synthese .mois {
    color: #67bbbd;
}
.home_actualites div.synthese h3 {
    color: #67bbbd;
}
.home_actualites div.synthese .content .content a {
    color: #67bbbd;
}
.home_actualites div.synthese .content .content a:hover {
    color: #fd8321;
}
.home_videos {
    background: #fcf0e8;
}
.home_videos h2 span {
    background: url(../images/video.svg) no-repeat #fcf0e8;
    background-size: auto 43px;
    padding: 7px 50px;
}

.multi_infos .publications .bx-wrapper .bx-pager a {
    width: 12px;
    height: 12px;
}

.pagination04 a.page-numbers:hover {
    background-color: #67bbbd;
}

.multi_infos .publications ul .sstitre {
    color: #000;
    transition: all 300ms ease;
}

.multi_infos .publications ul a:hover .sstitre {
    color: #fd8321;
}

.complement .row .content .text .titre {
    color: #67bbbd;
}
.complement .row .content .text a {
    color: #67bbbd;
}
.complement .row .content {
    background: #fcf0e8;
    padding: 20px 30px;
    border-radius: 8px;
}

.article .post .exergue {
    font-style: italic;
}

.home_search .container h3 {
    color: #67bbbd;
}

.home_search .ajax_suggests h4 {
    color: #67bbbd;
}

.home_search .ajax_suggests h4 span {
    display: block;
    padding-top: 15px;
    clear: both;
}

.multi_infos .twitter > h3 {
    padding-top: 19px;
}
.multi_infos .breves > h3 {
    padding-top: 14px;
}
.multi_infos .publications h3 {
    color: #67bbbd;
}

.pagination03 a.page:hover {
    background-color: #67bbbd;
}

.accordion .niv_accord.active {
    border-top-color: #67bbbd;
}
.accordion .niv_accord h4:hover {
    color: #67bbbd;
}

#lpl {
    margin-top: 20px;
}
#lpl ul li {
    border-bottom: 1px solid #67bbbd;
}
#lpl span.title {
    font-size: 1.5em !important;
    color: #67bbbd;
    font-weight: 400 !important;
}

#lpl ul li a h3 {
    font-size: 0.7em !important;
    font-weight: 400 !important;
    line-height: 1.2em;
}
.header_single {
    background: #fcf0e8;
}
.head_single h1 {
    font-size: 2.6em;
    line-height: 1.2em;
}
.article .sub_accordion .section.active .head {
    background-color: #67bbbd;
}
.article .sub_accordion .head:hover {
    background-color: #67bbbd;
}
.article .post .citer {
    background-color: #fcf0e8;
}
.article .post > p > img {
    margin-bottom: 20px;
}
.synthese-presse.mea .border {
    border: 1px solid #67bbbd;
}
.synthese-presse.mea .grey_block {
    color: #67bbbd;
}
.page-template-syntheses-liste .post_list .border a > div h3 {
    color: #67bbbd;
}
.head_single h1 .synthese {
    color:  #67bbbd;
}
.header_rub_video {
    background: #fcf0e8;
}
.header_rub_video h1 span {
    background: url(../images/video.svg) no-repeat #fcf0e8;
}
.header_rub_video h1 a.follow_rss {
    background-color: #fcf0e8;
}
.pagination04 span.page-numbers {
    background-color: #67bbbd;
}
.pagination04 {
    font-size: 1em;
    margin-bottom: 40px;
}
.test {
    color: red;
}
.home_comm_doss h2 span {
    font-size: 34px;
}


.menu_scroll .scroller {
    position: relative;
    height: 3px;
}
 .menu_scroll .scroller .scroller-bar {
    position: relative;
    height: 100%;
    background-color: #67bbbd;
    transition:  all 500ms ease;
 }

.header_rub_video h1 span {
    padding: 7px 50px 7px 50px;
    font-size: 34px;
    background: url(../images/video.svg) no-repeat #fcf0e8;
    background-size: auto 43px;
}
.cdl-list .sub_accordion .section .head {
    background-color: #67bbbd;
}
.home_videos h2 a:hover {
    background-color: #fcf0e8;
}

.video_liste a .famille {
    padding: 15px 0 0 0;
    display: block;
    color: #fd8321;
    text-transform: uppercase;
    font-weight: bold;
}
.video_liste a .titre {
    padding-top: 1px;
}


